Subject: [netmod] paris meeting agenda

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 14 Mar 2012 09:27:38 +0100

Hi,

I have posted a draft of the meeting agenda for Paris:

http://www.ietf.org/proceedings/83/agenda/agenda-83-netmod.txt

Please let the chairs know if something needs changes or there are any
topics for the open mike at the end of the session. For the document
editors, please send us your slides with the open issues well in
advance of the meeting so that we can upload slide material well ahead
of time.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>